Master CRM - Feature #1504
Brands Module
04/08/2021 08:42 AM - Sidra Ghaffar

Status: Resolved Start date: 04/08/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 70%
Category: Estimated time: 6.00 hours
Target version:

Description

History

#1 - 04/08/2021 10:08 AM - muhammad abdullah
- Estimated time set to 6.00

#2 - 04/08/2021 10:11 AM - muhammad abdullah

- % Done changed from 20 to 50

07-04-2021

Change Migration, Model, Some backend functionality..

#3 - 04/08/2021 10:15 AM - muhammad abdullah

- % Done changed from 50 to 70

08-04-2021

First 3 Tabs Completed.

Frontend Jquery Validation Checks.

Backend Laravel Validation Checks.

Dynamic Countries.

Dynamic Cities.

Dynamic Brand Platforms.
Store Brand Functionality.

#4 - 11/25/2021 08:54 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from muhammad abdullah to hira naseem

05/06/2025
